[Overview][Procedures and functions][Index] | Reference for unit 'LCLMessageGlue' (#lcl)

# LCLSendCharEvent

Delivers a TLMChar message to the target control (and optionally to the application).

## Declaration

Source position: lclmessageglue.pas line 70

`function LCLSendCharEvent(`
`const Target: TControl;`
`var CharCode: Word;`
`KeyData: PtrInt;`
`BeforeEvent: Boolean;`
`IsSysKey: Boolean;`
`ANotifyUserInput: Boolean`
`):PtrInt;`